# Uses of Enum
org.apache.wiki.event.WikiEventEmitter

## Uses of WikiEventEmitter in org.apache.wiki.event

Methods in org.apache.wiki.event that return WikiEventEmitter
Modifier and Type
Method
Description
`static WikiEventEmitter`
WikiEventEmitter.`get()`
`static WikiEventEmitter`
WikiEventEmitter.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static WikiEventEmitter[]`
WikiEventEmitter.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.